[BGAnimation]

[Layer1]
File=../_black.png
Type=1
Command=draworder,98;diffusealpha,0;sleep,0.4;accelerate,0.2;diffusealpha,1

[Layer2]
File=../block.png
Type=0
Command=draworder,99;diffusealpha,0;zoomy,0.1;linear,0.2;diffusealpha,1;zoomy,1
